local fn = _gn(0xff44d502)
--- Set the headlight properties of a created light, adjusting its intensity and range.
-- @param intensity The intensity level of the headlight
-- @param range The effective range of the headlight
function Global.SetLightHeadlight(intensity, range)
	return fn(intensity, range)
end
